AnsweredAssumed Answered

Applications running jdk 1.8...

Question asked by chenjenn on Feb 12, 2015
Latest reply on Feb 16, 2015 by LeeFitzHenry

our applications are looking to schedule their jdk upgrade to 1.8... but want to make sure that the Introscope Agent will be compatible... does anyone know what version Agent works w/ jdk 1.8?

Outcomes